Source: python-jsonpify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
Build-Depends: debhelper-compat (= 9),
 python,
 python-setuptools,
 python-flask
Standards-Version: 3.9.5
Homepage: https://github.com/wcdolphin/flask-jsonpify
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jsonpify.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jsonpify

Package: python-jsonpify
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends}
Description: extension to Flask's core jsonify function
 This package provides extension to Flask's core jsonify function,
 returning JSON padded response when a callback is specified as
 request's argument.
 .
 Its usage and implementation is same as flask.jsonify differing only
 when request has a callback specified.
